## teamspeak-installer 3.6.2+3

=== debian/changelog ===
teamspeak-installer (3.6.2+3-1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Sat, 09 Aug 2025 13:54:15 +0200
