=== debian/control ===
Source: teamspeak-installer
Section: web
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper (>=9), build-essential, coreutils
Standards-Version: 3.9.6
Homepage: https://sparkylinux.org

Package: teamspeak-installer
Architecture: all
Depends: coreutils, grep, gawk, iputils-ping, sparky-remsu, sparky-xterm (>= 0.2.0), wget, yad
Description: TeamSpeak Installer
 TeamSpeak is software for quality voice communication via the Internet.
 .
 This script can download, install, upgrade and remove TeamSpeak client for Linux.
